[
  {
    "id": 1369669999366770727,
    "name": "💫 ၊၊||၊ Projets",
    "type": "category",
    "position": 0,
    "category_id": null,
    "overwrites": [
      {
        "target_type": "member",
        "target_id": 1407670411164127242,
        "permissions": {
          "add_reactions": false,
          "send_messages": false
        }
      }
    ]
  },
  {
    "id": 1369669999677145098,
    "name": "╭💬・général",
    "type": "text",
    "position": 0,
    "category_id": 1369669999366770727,
    "overwrites": [
      {
        "target_type": "member",
        "target_id": 1407670411164127242,
        "permissions": {
          "add_reactions": false,
          "send_messages": false
        }
      }
    ],
    "topic": null,
    "nsfw": false,
    "slowmode_delay": 0,
    "default_auto_archive_duration": 1440
  },
  {
    "id": 1369669999677145099,
    "name": "┇📢・annonces",
    "type": "text",
    "position": 1,
    "category_id": 1369669999366770727,
    "overwrites": [
      {
        "target_type": "member",
        "target_id": 1407670411164127242,
        "permissions": {
          "add_reactions": false,
          "send_messages": false
        }
      }
    ],
    "topic": null,
    "nsfw": false,
    "slowmode_delay": 0,
    "default_auto_archive_duration": 1440
  },
  {
    "id": 1369669999677145101,
    "name": "┇🔧・salon-de-tests",
    "type": "text",
    "position": 3,
    "category_id": 1369669999366770727,
    "overwrites": [
      {
        "target_type": "member",
        "target_id": 971446412690722826,
        "permissions": {}
      },
      {
        "target_type": "member",
        "target_id": 1324439906046574693,
        "permissions": {}
      },
      {
        "target_type": "member",
        "target_id": 1407670411164127242,
        "permissions": {
          "add_reactions": false,
          "send_messages": false
        }
      }
    ],
    "topic": null,
    "nsfw": false,
    "slowmode_delay": 0,
    "default_auto_archive_duration": 1440
  },
  {
    "id": 1369669999677145103,
    "name": "╰📂・rapports",
    "type": "text",
    "position": 5,
    "category_id": 1369669999366770727,
    "overwrites": [
      {
        "target_type": "member",
        "target_id": 1407670411164127242,
        "permissions": {
          "add_reactions": false,
          "send_messages": false
        }
      },
      {
        "target_type": "member",
        "target_id": 971446412690722826,
        "permissions": {}
      }
    ],
    "topic": null,
    "nsfw": false,
    "slowmode_delay": 0,
    "default_auto_archive_duration": 1440
  },
  {
    "id": 1369669999677145104,
    "name": "🔊 ၊၊||၊ Vocaux",
    "type": "category",
    "position": 7,
    "category_id": null,
    "overwrites": [
      {
        "target_type": "member",
        "target_id": 1407670411164127242,
        "permissions": {
          "add_reactions": false,
          "send_messages": false
        }
      }
    ]
  },
  {
    "id": 1369669999677145105,
    "name": "╭🎤・Général",
    "type": "voice",
    "position": 8,
    "category_id": 1369669999677145104,
    "overwrites": [
      {
        "target_type": "member",
        "target_id": 1407670411164127242,
        "permissions": {
          "add_reactions": false,
          "send_messages": false
        }
      }
    ],
    "bitrate": 64000,
    "user_limit": 0,
    "rtc_region": null
  },
  {
    "id": 1369669999677145106,
    "name": "┇📌・convocation",
    "type": "voice",
    "position": 9,
    "category_id": 1369669999677145104,
    "overwrites": [
      {
        "target_type": "member",
        "target_id": 1407670411164127242,
        "permissions": {
          "add_reactions": false,
          "send_messages": false
        }
      }
    ],
    "bitrate": 64000,
    "user_limit": 0,
    "rtc_region": null
  },
  {
    "id": 1369669999677145107,
    "name": "╰🕑・Réunion",
    "type": "voice",
    "position": 10,
    "category_id": 1369669999677145104,
    "overwrites": [
      {
        "target_type": "member",
        "target_id": 1407670411164127242,
        "permissions": {
          "add_reactions": false,
          "send_messages": false
        }
      }
    ],
    "bitrate": 64000,
    "user_limit": 0,
    "rtc_region": null
  },
  {
    "id": 1396088860412346428,
    "name": "logs-modération",
    "type": "text",
    "position": 6,
    "category_id": 1369669999366770727,
    "overwrites": [
      {
        "target_type": "member",
        "target_id": 1407670411164127242,
        "permissions": {
          "add_reactions": false,
          "send_messages": false
        }
      }
    ],
    "topic": null,
    "nsfw": false,
    "slowmode_delay": 0,
    "default_auto_archive_duration": 1440
  }
]